<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "ctrlKey";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/c-t-r-l-K-e-y-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>